.main {
    background-color: rgb(214, 131, 126);    
    padding-bottom: 50px;
}

.circled {
    width: 150px;
    height: 150px;
    background-color: rgb(226, 192, 145);
    border: 5px solid white;
    font-size: 1.4em;
    color: white;
    padding: 15px;
    margin: 30px;
    text-align: center;    
}

.circled * {
    width: 100%;
}

.description {
    font-size: 1.2em;
    color: white;
    text-align: justify;
    flex: 1 1 70%;
    margin: 20px;
}

.desc-wrapper {
    display: flex;
    flex-wrap: wrap
}

.desc-logo {
    flex-basis: 150px;
}

.img-row {
    width: 100%;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.img-container {
    margin: 0 15px;
}

.image {
    height: 300px;
    width: auto;

    border: 5px solid white;    
}

.image-carousel {
    width: 100%;
    height: auto;

    border: 5px solid white;    
}

.img-subtitle {
    text-align: center;
    font-size: 1.2em;
    color: white;
}

.carousel {
    overflow: initial;
}

@media only screen and (max-width: 992px) {    
}